<template>
  <div>
    <h1>Welcome!</h1>
    <my-component></my-component>
  </div>
</template>

<script>
import Component from 'my-component';

export default {
  head: {
    title: 'Home page'
  },
  components: {
     'my-component': Component 
  }
}
</script>
